/* Generic styles */
.sub-content-margin { margin-left: 105px;}
.underline { text-decoration: underline; }
.btm-brd { border-bottom: 1px dashed #A59E86;}
.bold { font-weight: bold; }
.normal { font-weight: normal; }
.show-hand { cursor: pointer; cursor: hand; }


#content-body-sub a, #content-body-sub a:link {
	text-decoration: none;
	color:  #8B1F20;
	outline: none;
}
	
#content-body-sub a:visited {
	color:  #8B1F20;
}

#content-body-sub a:hover {
	color: #000;
	text-decoration: underline;
}

#content-body-sub a:active {
	color:  #8B1F20;
}

#right-sidebar-blog a, #right-sidebar-blog a:link {
	text-decoration: none;
	color:  #666;
	outline: none;
}
	
#right-sidebar-blog a:visited {
	color:  #666;
}

#right-sidebar-blog a:hover {
	color: #8B1F20;
	text-decoration: underline;
}

#right-sidebar-blog a:active {
	color:  #666;
}


.sub-back {
	background: transparent url(../images/sub-back.jpg) no-repeat scroll center 32px;
}



.sub-head {
	margin:auto;
	width: 942px;
	height: 198px;
	background: #fff url(../images/head-news.png) no-repeat scroll center center;
	border: 1px solid #666;
	border-bottom: 0;
}

.page-border {
	height: 5px;
	background-color: #333;
}

#content-body-sub {
	margin:auto;
	width: 1000px;
	/*border: 1px solid #666;*/
	overflow: hidden;
}

#main-alt {
	margin: 0 100px 0 140px;
	padding: 25px 30px;
	background: transparent url(../images/sidebar-back.png) repeat scroll;
}

#left-spacer {
	width: 155px;
	float: left;
}

#left-sidebar {
	padding: 30px 15px;
	float: left;
	width: 168px;
	min-height: 500px;
	background: transparent url(../images/sidebar-back.png) repeat scroll;
}

#main-blog {
	float: left;
	padding: 0;
	padding-top: 30px;
	width: 578px;
}

#main {
	float: left;
	padding: 0;
	padding-top: 30px;
	width: 535px;
}

.blog-main-heading {
	padding-bottom: 5px;
	/*margin-bottom: 15px;*/
	font-size: 2.5em;
	color: #91221C;
	text-transform: uppercase;
	/*border-bottom: 1px dashed #322B00;*/
}


.subpage-main-heading {
	padding-bottom: 10px;
	margin-bottom: 15px;
	font-size: 2.8em;
	color: #322B00;
	border-bottom: 1px dashed #322B00;
}

.entry .subpage-main-heading-alt {
	padding-bottom: 10px;
	margin-bottom: 15px;
	font-size: 2.0em;
	color: #8B1F20;
	text-transform: uppercase;
	border-bottom: 1px dashed #322B00;
}

.entry .subpage-sub-heading {
	padding-bottom: 10px;
	font-size: 1.5em;
	color: #8B1F20;
	text-transform: uppercase;
}

#right-sidebar, #right-sidebar-blog {
	float: left;
	width: 239px;
	background: transparent url(../images/sidebar-back.png) repeat scroll;
	padding: 0 14px;
	min-height: 500px;
}

#sidebar-top {
	height: 420px;
	margin-top: 84px;
	border-top: 1px dashed #322B00;
	background: transparent url(../images/quote.png) no-repeat center 20px;
}

.sidebar-bdr {
	border-top: 1px dashed #322B00;
	padding-top: 5px;
}

.sidebar-item {
	margin-bottom: 30px;
}

.sidebar-item ul {
	margin: 10px 0;
}

.sidebar-item li {
	padding: 3px 0;
	color: #322B00;
	font-size: 0.9em;
}

.sidebar-item p {
	font-size: 0.85em;
	color: #666;
}


.sidebar-sub-heading {
	padding-bottom: 5px;
	margin-bottom: 10px;
	font-size: 1.5em;
	color: #8B1F20;
	text-transform: uppercase;
	border-bottom: 1px dashed #322B00;
}

/* styles added by Michael Marrapese for static pages */


/*
#main {
	margin: 0 15px 30px 0px;
	padding-bottom:4px;
	overflow: hidden;
	border-bottom: 1px dashed #322B00;
} 
*/


#main h3, #main h4, #main h5 {
	font-size: 0.85em;
	font-weight: 700;
}

#main p {
	font-size: 0.80em;
	margin-bottom: 1.0em;
}

#main ol {
	margin: 0 0 1.0em 2.0em;
}

#main ul {
	margin: 0 0 1.0em 0;
}

#main li {
	font-size: 0.80em;
	/* added by Michael for list styling */
	list-style-type:square;
}

#main ol li {
	color:#8B1F20;
	list-style: decimal none;
}

.entry-quote p {
	font-style; italic;
	margin: 20px;
	padding: 0;
}

/* end added styles*/

.entry img {
	margin-bottom: 20px;
}



#entries {
	float: left;
	border-right: 1px solid #666;
	width: 606px;
	min-height: 200px;
}

.entry {
	border-bottom: 1px dashed #322B00;
	margin: 0 15px 30px 15px;
	padding-bottom:4px;
	overflow: hidden;
}

#main-alt .entry {
	margin: 0 0 30px 0;
}

/* id selector added by Michael */
#entry ul li{
	margin-left: 20px;
	list-style-type:square;
}

}
.entry h3, .entry h4, .entry h5 {
	font-size: 0.85em;
	font-weight: 700;
}

.entry p {
	font-size: 0.80em;
	margin-bottom: 1.0em;
}

.entry ol {
	margin: 0 0 1.0em 2.0em;
}

.entry ul {
	margin: 0 0 2.0em 2.0em;
}

/* modified by Michael for list styling */
.entry ul li {
	/* color:#8B1F20; */
	color:#000000;
	margin-left:20px;
	margin-bottom:5px;
	/* list-style-type:square; */
}

.entry li {
	/* font-size: 0.80em; */
}

.entry ol li {
	color:#8B1F20;
	list-style: decimal none;
}

.entry td{
	padding-top: 15px;
	
}

.entry td{
	font-size: 12px;
	font-family: Arial, Helvetica, Sans Serif;
}

.entry-date {
	padding: 5px 0;
	margin-bottom: 10px;
	border-bottom: 1px dashed #322B00;
	border-top: 1px dashed #322B00;
	color: #666;
}

.entry-date p {
	margin: 0;
	padding: 0;
}

.share-post {
	overflow:hidden;
	background: url(../images/share.png) no-repeat scroll 25px 0;	
}

.share-post li {
	float: left;
}

.share-post ul{
	list-style: none none;
}

.share-post ul li {
	list-style: none none;
}

#fb-share, #tw-share {
	display: block;
	width: 25px;
	height: 19px;
	text-indent: -500px;
	overflow: hidden;
}

#tw-share {
	padding-right: 10px;
}

/*.entry-title {
	font-size: 1.6em;
	margin: 20px 0 5px 0;
}

.entry-content p {
	margin-bottom: 1.0em;
}

.entry-content ol {
	margin-bottom: 1.0em;
	margin-left: 25px;
}

.entry-content ul {
	margin-bottom: 1.0em;
	margin-left: 20px;
}

.entry-content ul li {
	list-style: none url(../images/bullet.png);
}

.entry-content ol li {
	list-style: decimal none;
}

#sidebar {
	float: left;
	width: 337px;
	min-height: 200px;
}

#cat-info {
	border-bottom: 4px solid #333;
	margin: 0 30px 20px 0;
}

.cat-title {
	font-size: 1.6em;
	margin: 5px 0 5px 0;
}

.cat-description {
	font-size: 0.7em;
	margin: 1.0em 0;
}

*/